@charset "UTF-8";

/*shop.html専用
-----------------------------------------*/
nav > ul > li > a[href="shop.html"] {
background: url(../img/parts_menu1.png) no-repeat center 30px;
}


/*アクセス
-----------------------------------------*/
#access {
margin-bottom: 50px;
position: relative;
border: 1px solid transparent;/* 見出しとテーブルのずれ防止 */
}
#access:after {
content: "";
display: block;
clear: both;
}
*+html #access {
min-height: 1px;
}

/*店舗のご紹介：Map関連
-----------------------------------------*/
.map {
float: left;
margin: 0;
width: 520px;
}
.map  img {
float: left;
margin: 0 18px 18px 0;
}
.map iframe {
border: 1px solid #CCC;
}
.map small {
display: block;
margin-bottom: 35px;
}
.map p {
margin: 0 35px 1em 0;
line-height: 1.6;
}

/*店舗のご紹介：店舗情報の表
-----------------------------------------*/
#access > p {
margin: 0 0 2em 520px;
line-height: 1.6;
}

#access table {
border-spacing: 0;
border-collapse: collapse;
}
#access table td,
#access table th {
padding: 20px 5px;
font-size: 14px;
line-height: 1.4;
height: 35px;
padding: 10px;
border-bottom: 1px dashed #999;
}
#access table th {
text-align:left;
white-space: nowrap;
width: 1%;
font-weight: bold;
}





